@charset "windows-1250";
BODY
{
	    overflow:auto;
		
		scrollbar-track-color: black;
        scrollbar-face-color: #333;
        scrollbar-highlight-color : black;
        scrollbar-3dlight-color : black;
        scrollbar-darkshadow-color : black;
        scrollbar-shadow-color :black;
        scrollbar-arrow-color : yellow; 
		
        background-color: #000;
        background-repeat: no-repeat;
        background-attachment:fixed;
        margin-top:0pt;
        margin-left:0pt;
        font-family:verdana; 
}

A:link
{
	    font-size:9pt;
	    font-weight:normal;
	    color: gray;
	    text-decoration: none;
}

A:visited
{       font-size:9pt;
        font-weight:normal;
	    color: gray;
	    text-decoration:none;
}

A:hover
{       font-size:9pt;
        font-weight:normal;
	    color: yellow;
	    text-decoration:underline;
}

A:active
{       font-size:9pt;
        font-weight:normal;
	    color: red;
	    text-decoration:underline;
}

.styl1 
{
	font-family: Verdana, Arial, ;
	color: #999;
	font-weight: normal;
	font-size: 10pt;
}
.styl2
{
	font-family: Verdana, Arial, ;
	color: yellow;
	font-weight: normal;
	font-size: 10pt;
}
.styl3
{
	font-family: Verdana, Arial, ;
	color: red;
	font-weight: normal;
	font-size: 10pt;
}
.styl4
{
	font-family: Verdana, Arial, ;
	color: #666;
	font-weight: normal;
	font-size: 7pt;
}
#main {
	MARGIN: 0px auto; WIDTH: 770px; TEXT-ALIGN: left
}
H1 {
	FONT-SIZE: 110%
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 25px; PADDING-TOP: 0px
}
A.nahled {
	DISPLAY: block; Z-INDEX: 10; COLOR: #000; POSITION: relative;
}
A.nahled SPAN {
	DISPLAY: none
}
A.nahled:hover {
	FONT-SIZE: 100%
}
A.nahled:hover SPAN {
	BORDER-RIGHT: #FFCC00 5px solid; BORDER-TOP: #FFCC00 5px solid; DISPLAY: block; FONT-SIZE: 90%; Z-INDEX: 10; BORDER-LEFT: #FFCC00 5px solid; WIDTH: 10px; BORDER-BOTTOM: #FFCC00 5px solid; POSITION: absolute; top: 30px; left: -230; TEXT-DECORATION: none
}
A.nahled:hover SPAN IMG {
	BORDER-RIGHT: black 2px double; BORDER-TOP: black 2px double; BORDER-LEFT: black 2px double; BORDER-BOTTOM: black 2px double
}
A.nahled SPAN.text {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; PADDING-BOTTOM: 7px; PADDING-TOP: 7px
}
A.nahled:hover SPAN.text {
	BORDER-RIGHT: #000000 3px double; BORDER-TOP: #000000 3px double; BACKGROUND: #000000; LEFT: -200px; BORDER-LEFT: #000000 3px double; BORDER-BOTTOM: #000000 3px double; TOP: -100px
}
A.nahled IMG {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; DISPLAY: block; Z-INDEX: 10; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; POSITION: relative
}
#content {
BORDER-BOTTOM: #dddddd 0px dashed; BORDER-LEFT: #dddddd 0px dashed; PADDING-BOTTOM: 2px; OVERFLOW-X: auto; OVERFLOW-Y: auto; BACKGROUND-COLOR: ; MIN-HEIGHT: 10px; PADDING-LEFT: 2px; WIDTH: 600px; PADDING-RIGHT: 2px; MAX-HEIGHT: 500px; OVERFLOW: auto; BORDER-TOP: #dddddd 0px dashed; BORDER-RIGHT: #dddddd 0px dashed; PADDING-TOP: 2px; _overflow: visible
}